[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Can't print after CUPS update this morning?



Am Donnerstag, den 18.05.2006, 19:34 -0400 schrieb Bob Goodwin:
> Henry Ritzlmayr wrote: 
> > Same thing here. 
> > Going back to cups-1.1.23-30.2 (and libs) enables printing again. 
> > 
> > Am Donnerstag, den 18.05.2006, 09:17 -0400 schrieb Bob Goodwin:
> >   
> > > Jonathan Underwood wrote:
> Rpm won't permit me to remove and replace,  or perhaps I don't know
> how to tell it to do so?
> 
> If I use rpm -e it protests about dependencies, and --force only works
> on installs!
> 
> How do I undo the update?  

By "installing" the older versions:

rpm -Uvh --force cups-1.1.23-30.2.i386.rpm
cups-libs-1.1.23-30.2.i386.rpm

will do the job.

Henry




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]